.tabs-nav {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.16667em;
  font-weight: 300; }
  .font--meta .tabs-nav {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

[role="tabpanel"][aria-hidden="true"] {
  display: none; }

.tabs-header {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 32px;
  margin-bottom: 2rem;
  position: relative; }
  .tabs-header > .tabs-heading {
    margin-bottom: 10.666px;
    margin-bottom: 0.66667rem;
    padding-bottom: 0;
    margin-right: 1em;
    line-height: 1em; }
  .tabs-header[data-eq-state="inline"] > .tabs-heading + .tabs-nav, .tabs-header[data-eq-state="large"] > .tabs-heading + .tabs-nav {
    text-align: right; }
  .tabs-header[data-eq-state="inline"] > .tabs-heading, .tabs-header[data-eq-state="large"] > .tabs-heading {
    float: left;
    position: absolute;
    bottom: 13.333px;
    bottom: 0.83333rem;
    margin-bottom: 0; }
  .l-secondary .tabs-header[data-eq-state="inline"] > .tabs-heading, .l-secondary .tabs-header[data-eq-state="large"] > .tabs-heading {
    margin-bottom: 0; }
  .tabs-header[data-eq-state="inline"].tabs-header--small .tabs-heading, .tabs-header[data-eq-state="large"].tabs-header--small .tabs-heading {
    font-size: 1.22222em;
    line-height: 1.09091em; }
  .tabs-header[data-eq-state="large"] .tabs-nav {
    font-size: 1.33333em;
    line-height: 1em; }
  .tabs-header[data-eq-state="large"].tabs-header--small .tabs-nav {
    font-size: 1em;
    line-height: 1.33333em; }
  .l-secondary .tabs-header > .tabs-heading {
    margin-bottom: 10.666px;
    margin-bottom: 0.66667rem;
    font-size: 0.88889em;
    line-height: 1.125em;
    font-weight: 500;
    text-transform: uppercase; }

.term-tablist {
  display: block;
  margin: 0 0 -1px;
  padding-left: 0; }

.term-tab {
  font-size: 0.88889em;
  line-height: 1.5em;
  border: 1px solid transparent;
  border-radius: .25em .25em 0 0;
  color: #4b4b4b;
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  list-style-type: none;
  padding: .5em 1.125em;
  position: relative;
  text-transform: uppercase; }
  .term-tab:hover {
    color: #444; }
  .term-tab a {
    color: inherit;
    text-decoration: none; }
  [data-eq-state="inline"] .term-tab {
    padding-bottom: 12px; }
  [data-eq-state="large"] .term-tab {
    font-weight: 500;
    padding-bottom: .875em; }
  .l-secondary .term-tab {
    padding-bottom: 8px; }
  .term-tab[aria-selected="false"] {
    opacity: .8; }
    .term-tab[aria-selected="false"]:hover {
      text-decoration: underline; }
  .term-tab[aria-selected="true"] {
    border-color: #e5e5e5 #e5e5e5 #ffffff;
    color: #444;
    cursor: default; }
    .term-tab[aria-selected="true"]:after {
      background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2212%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23CECECE%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M0%200l9.1%208.9L17.9%200%22%2F%3E%3C%2Fsvg%3E"); }
    .term-tab[aria-selected="true"]:focus {
      outline: none; }
    .section--supplement .term-tab[aria-selected="true"] {
      border-bottom-color: #f5f5f5; }
  .term-tab[aria-selected="true"] {
    color: inherit;
    cursor: default; }
    .term-tab[aria-selected="true"]:focus {
      outline: none; }
  .term-tab + .term-tab {
    margin-left: .75em; }

.tabs-label {
  display: inline-block;
  margin-right: 1em; }
  .tabs-label:after {
    content: "//";
    margin-left: .75em;
    letter-spacing: -.05em;
    color: #e5e5e5; }

.tabs--report {
  box-sizing: content-box; }
